.login-body{
    margin:0;
    font-family: Arial, sans-serif;
    background:#0F172A; 
    display:flex;
    justify-content:center; 
    align-items:center; 
    height:100vh; 
}




.login-container{
    background:#111827; 
    padding:40px;
    border-radius:12px;
    width:350px;
    text-align:center;
    border: 2px solid ;
}



.login-container img{
    width:150px;
    margin-bottom:20px;
}




.login-container h2{
    color:white;
    margin-bottom:20px;
}
h1{
    color: white;
}
label{
    color: white;
}


.login-switch{
    display: flex;
    gap: 40px;
    padding-bottom: 10px;
}
.login-switch  a button{
    width: 150px;
    padding:12px;
    margin-top:15px;
    background:#3B82F6; 
    border:none;
    border-radius:8px;
    color:white;
    font-size:16px;
    cursor:pointer;
}
.login-container input{
    width:93%;
    padding:12px;
    margin:10px 0;
    border:none;
    border-radius:8px;
    background:#1F2937; 
    color:white;
}




.login-container button{
    width:100%;
    padding:12px;
    margin-top:15px;
    background:#3B82F6; 
    border:none;
    border-radius:8px;
    color:white;
    font-size:16px;
    cursor:pointer;
}



.login-container button:hover{
    background:#2563EB;
    box-shadow: 5px  5px blue;
}



.login-container p{
    color:#9CA3AF;
    margin-top:15px;
}


¡
.login-container a{
    color:#3B82F6;
    text-decoration:none;
}